WordPress 3.3.1 released to patch XSS vulnerability

WordPress 3.3.1 has been released to the public. It fixes 15 bugs including a XSS vulnerability for sites installed on an IP address instead of a domain. You can see the 15 bugs fixed in the WordPress trac site. Threatpost has an excellent write-up about the cross-site scripting vulnerability found by security researchers.

You can update through the WordPress dashboard or download the new version from WordPress.org.



Categories : Software
Posted by Jason Hamilton | January 3, 2012  |  No Comment

Leave a Comment